<?php
$host = "localhost";
$user = "edencamp_eden";
$pass = "D#uVBrdpAppH^d,6";
$db = "edencamp_edencampus";

$conn = mysqli_connect($host, $user, $pass, $db);

if (!$conn) {
    die("Database connection failed: " . mysqli_connect_error());
}
?>

